summaryrefslogtreecommitdiffhomepage
path: root/subr/post_strip.subr
diff options
context:
space:
mode:
Diffstat (limited to 'subr/post_strip.subr')
-rw-r--r--subr/post_strip.subr3
1 files changed, 2 insertions, 1 deletions
diff --git a/subr/post_strip.subr b/subr/post_strip.subr
index 68b8e2e4..5225021b 100644
--- a/subr/post_strip.subr
+++ b/subr/post_strip.subr
@@ -1,8 +1,9 @@
#
-# . ./build.vars and set -o errexit -o noglob are assumed.
+# set -o errexit -o noglob are assumed.
#
post_strip() {
+ local __;
if [ ${BUILD_SCRIPT_RC:-0} -eq 0 ]\
&& [ "${BUILD}" = release ]; then
for __ in $(find ${PREFIX_NATIVE}/bin -perm -0100 \( -type f -or -type l \)); do